/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
.review-box {
  max-width: 600px;
  margin: 40px auto;
  padding: 20px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 10px #ddd;
}

.review-box input,
.review-box select,
.review-box textarea {
  width: 100%;
  margin-bottom: 10px;
  padding: 8px;
}

#submitReview {
  background: orange;
  color: white;
  padding: 10px;
  border: none;
  cursor: pointer;
}